@charset "UTF-8";
@import url("base.css");

.system .pic img{ display: block; }
.system .con_wrap{ box-sizing: border-box; width: 660px; background: #383936; padding: 10px 0; color: #333;}

/*プレイ内容*/
.play_info{ box-sizing: border-box; background: url(../images_design/system/tit_play.jpg) top center no-repeat #000985; padding: 217px 0 15px;}
.play_info li{ box-sizing: border-box; width: 630px; height: 300px; margin: 0 auto; padding: 15px 30px 0;}
.play_info li:not(:last-child){ margin-bottom: 15px;}
.play_info li:nth-child(1){ background: url(../images_design/system/bg_play1.jpg) no-repeat;}
/*.play_info li:nth-child(2){ background: url(../images_design/system/bg_play2.jpg) no-repeat;}*/
.play_info li:nth-child(2){ background: url(../images_design/system/bg_play3.jpg) no-repeat;}
.play_info li:nth-child(3){ background: url(../images_design/system/bg_play4.jpg) no-repeat;}

.play_info li dt,.play_info li dd{ font-family: "Shippori Mincho", serif;}
.play_info li dt span:nth-of-type(1){ font-family: "Pinyon Script", cursive!important; padding-right: 15px;}

.play_info li dt p{ box-sizing: border-box; color: #C8B39A; font-size: 86px; line-height: 0.8; margin-bottom: 11px;}
.play_info li dt p span:nth-of-type(2){ font-size: 0.3em;}
.play_info li dt h3{ font-size: 34px; color: #000985; margin-bottom: 8px;}

.play_info li dd p{ font-size: 18px; color: #111;}


.attn_wrap h3,
.std_wrap h3,
.tel_wrap h3,
.card_wrap h3{ height: 45px; line-height: 45px; background: #ddd; font-size: 18px; color: #222; text-align: center;}

.tel_wrap h4{ text-align: center; margin-bottom: 10px; font-size: 18px;}
.tel_wrap .telnum{ font-size: 64px; text-align: center; color: #000985; line-height: 1.3;}
.tel_wrap .telnum span{ font-size: 60%;}

.card_wrap li{ padding-left: 5px; font-size: 14px;}
.card_wrap .img_card{ width: 45%; margin: 0 auto 10px;}
.card_wrap .img_card img{ width: 100%;}

.cmn_wrap{ box-sizing: border-box; padding: 20px; border-left: 5px solid #ddd; border-right: 5px solid #ddd; border-bottom: 5px solid #ddd;}

.attn_wrap h4{ color: #000985; margin-bottom: 10px;}
.attn_wrap .box{ box-sizing: border-box; width: 50%;}
.attn_wrap .cmn_wrap{ overflow: hidden;}
.attn_wrap .attn_l{ float: left;}
.attn_wrap .attn_r{ float: right; box-sizing: border-box; padding-left: 20px; border-left: 1px solid #ddd;}
.attn_wrap li{ font-size: 14px; list-style: disc; list-style-position: inside;}

.std_wrap h4{ color: #000985; margin-bottom: 10px;}
.std_wrap p{ font-size: 14px;}

.rsv_wrap{ margin-bottom: 10px; box-sizing: border-box; padding: 20px; border: 5px solid #0baba0;}
.rsv_wrap li{ font-size: 14px; list-style: disc; list-style-position: inside;}

.attn_wrap h3,
.std_wrap h3{ height: 45px; line-height: 45px; background: #ddd; font-size: 18px; color: #222; text-align: center;}